.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a7aa14b3-1a8a-b7cb-0bcc-d45928527701 {
text-align: center !important;
}
.lfr-layout-structure-item-121eaabd-421d-886f-5a6b-099e0e7975af {
text-align: right !important;
}
.lfr-layout-structure-item-6a06d8fb-01a8-56e4-b5b3-50c77a78e353 {
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6a06d8fb-01a8-56e4-b5b3-50c77a78e353 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}